Bug 6123 - gcc3.4 compatibility patch
: gcc3.4 compatibility patch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-feat-fs-ntfs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-15 01:00 by
Modified: 2006-01-07 21:01 (History)


Attachments
gcc3.4_fix.patch (464 bytes, patch)
2005-02-15 01:01, Konstantin A Lepikhov (L.A. Kostis)
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-15 01:00:48
Патч, позволяющий собрать данный пакет с помощью gcc3.4 (убирает ненужные
inline
из кода)
------- Comment #1 From 2005-02-15 01:01:33 -------
Created an attachment (id=742) [details]
gcc3.4_fix.patch
------- Comment #2 From 2005-12-28 21:21:06 -------
Fixed in kernel-feat-fs-ntfs 2.1.6b-alt3.